@charset "utf-8";
.success{
   color: #1DA64A;
}
.login{
   display: flex;
   justify-content: center;
}
.login-form{
   width: 30vw;
   height: auto;
   margin: 2vh 0;
   display: flex;
   flex-direction: column;
}
.login-form button{
   margin: 1vh 0;
}
.verwaltung .action{
   display: flex;
   flex-direction: column;
   align-items: center;
}
.verwaltung .verwaltung-action{
   display: flex;
   flex-direction: column;
   justify-content: space-between;
}
.verwaltung .verwaltung-action *{
   margin: 2vh 0;
}
#group-link{
   display: none;
}